<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8" />
    <title>Crowdsoft Open-Source Software </title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <meta name="description"
        content="Crowdsoft bietet die Möglichkeit gezielt nach Gleichgesinnten Personen und Unternehmen zu suchen, die einen ähnlichen Anwendungsfall haben, alleine aber nicht in der Lage sind, sich eine eigene Software-Lösung erstellen zu lassen." />
    <meta name="keywords"
        content="kollaborative Software-Entwicklung, Software, Innovation, Kollaboration Lab, arbeitserleichternd Software, Beta-Phase" />
    <!-- favicon -->
    <link rel="shortcut icon" href="/static/images/shortcut-logo.png">
    <!-- Bootstrap -->
    <link href="/static/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Icons -->


    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/tiny-slider.css" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/aos.css" type="text/css" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/style.css" type="text/css" id="theme-opt" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/font.css" type="text/css" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/colors/skobleoff.css" id="color-opt">
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/style-crowdsoft.css" type="text/css" id="theme-opt" />
    <noscript>
        <link rel="stylesheet" href="/static/css/tiny-slider.css" />
        <link href="/static/css/aos.css" rel="stylesheet" type="text/css" />
        <link href="/static/css/style.css" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="/static/css/font.css" rel="stylesheet" type="text/css" />
        <link href="/static/css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
        <link href="/static/css/style-crowdsoft.css" rel="stylesheet" type="text/css" id="theme-opt" />
    </noscript>
    {% include 'snippets/matomo.tpl' %}
</head>

<body data-bs-offset="20">

    <!-- Navbar Start -->
    <header id="topnav" class="defaultscroll sticky bg-white">
        {% include 'snippets/header.tpl' %}
    </header>
    <!--end header-->
    <!-- Navbar End -->



    <!-- Hero Start -->
    <!-- <section class="bg-half-170 d-table w-100"
        style="background: url('images/seo/bg.png') center center; background-size: cover;"> -->
    <section class="bg-half-170 bg-gradient-crowdsoft d-flex align-items-center"
        style="background: url('/static/images/tH5Ic9.webp') center center; height: auto;" id="home">
        <div class="bg-overlay bg-gradient-crowdsoft  opacity-7"></div>
        <div class="container">
            <div class="row mt-5 justify-content-center">
                <div class="col-lg-12 text-center">
                    <div class="title-heading">
                        <h2 class="text-white title-dark mb-3">Open-Source</h2>

                        <h3 class="heading text-white title-dark mb-3">Crowdsoft Workplace Anwendungen
                        </h3>
                        <p class="para-desc mx-auto para-dark text-light">Vielfalt von Anwendungen, um ein digitales
                            Arbeitsumfeld im Arbeitsalltag voranzubringen: Easy2Schedule, SimplyContact, SimpyTask, SimplyDocu,
                            SimplyCollect, Easy2Track, Easy2Order, Easy2Sign, Easy2gether, ...</p>

                        <div class="mt-4 pt-2">
                            <a href="#StartNow" class="btn btn-pills btn-info m-1">Get Started</a>
                            <a href="./index.html#kontaktieren-sie-uns" class="btn btn-pills btn-outline-info m-1">Contact for Demo</a>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->

    <!-- Hero End -->

    <!-- FEATURES START -->
    <section class="section">
        <!-- Focus Images Start -->
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-11">
                    <div class="features-absolute">
                        <div id="grid" class="row">
                            <div class="col-lg-4 col-6 spacing picture-item">
                                <picture>
                                    <source srcset="/static/images/seo/8.webp" />
                                    <img src="/static/images/seo/8.png" class="img-fluid shadow seo-hero-widget rounded-md" alt="Example Screenshot of Application">
                                </picture>
                            </div>
                            <!--end col-->

                            <div class="col-lg-4 col-6 spacing picture-item">
                                <picture>
                                    <source srcset="/static/images/seo/6.webp" />
                                    <img src="/static/images/seo/6.png" class="img-fluid shadow seo-hero-widget rounded-md" alt="Example Screenshot of Application">
                                </picture>
                            </div>
                            <!--end col-->

                            <div class="col-lg-4 col-6 spacing picture-item">
                                <picture>
                                    <source srcset="/static/images/seo/4.webp" />
                                    <img src="/static/images/seo/4.png" class="img-fluid shadow seo-hero-widget rounded-md" alt="Example Screenshot of Application">
                                </picture>
                            </div>
                            <!--end col-->


                            <div class="col-lg-4 col-6 spacing picture-item">
                                <picture>
                                    <source srcset="/static/images/seo/5.webp" />
                                    <img src="/static/images/seo/5.png" class="img-fluid shadow seo-hero-widget rounded-md" alt="Example Screenshot of Application">
                                </picture>
                            </div>
                            <!--end col-->

                            <div class="col-lg-4 col-6 spacing picture-item">
                                <picture>
                                    <source srcset="/static/images/seo/3.webp" />
                                    <img src="/static/images/seo/3.png" class="img-fluid shadow seo-hero-widget rounded-md" alt="Example Screenshot of Application">
                                </picture>
                            </div>
                            <!--end col-->

                            <div class="col-lg-4 col-6 spacing picture-item">
                                <picture>
                                    <source srcset="/static/images/seo/1.webp" />
                                    <img src="/static/images/seo/1.png" class="img-fluid shadow seo-hero-widget rounded-md" alt="Example Screenshot of Application">
                                </picture>
                            </div>
                            <!--end col-->

                            <div class="col-lg-4 col-6 spacing picture-item">
                                <picture>
                                    <source srcset="/static/images/seo/2.webp" />
                                    <img src="/static/images/seo/2.png" class="img-fluid shadow seo-hero-widget rounded-md" alt="Example Screenshot of Application">
                                </picture>
                            </div>
                            <!--end col-->
                        </div>
                        <!--end row-->
                    </div>
                    <!--end div-->
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->



        <!-- key features Start -->
        <div class="container mt-100 mt-60">
            <div class="row">
                <div class="col-12">
                    <div class="section-title mb-4 pb-2">
                        <h4 class="title mb-4">Business Applications</h4>
                        <p class="para-desc text-muted mb-0">Unsere große Vielfalt an Anwendungen, um ein digitales Arbeitsumfeld
                            im Arbeitsalltag voranzubringen:
                        </p>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->

            <div class="row align-items-start">
                <div class="col-lg-4 col-md-6 mt-4 pt-2">
                    <div class="card border-0 features feature-clean course-feature p-4 overflow-hidden shadow">
                        <div class="icons text-primary text-center">
                            <i class="uil uil-layer-group d-block rounded h3 mb-0">
                                <picture>
                                    <source srcset="/static/images/icon/calendar.webp" />
                                    <img src="/static/images/icon/calendar/3.png" class="avatar avatar-md-sm mb-1" alt="Easy2Schedule Icon">
                                </picture>
                            </i>
                        </div>
                        <div class="card-body p-0 mt-4">
                            <a href="https://www.easy2schedule.de" class="title h5 text-dark">Easy2Schedule</a>
                            <p class="text-muted mt-2"><h5 class="h6">Terminierung und Zusammenarbeit</h5>
                                Verwaltung und Planung von Terminen mit Ressourcen.<br/><br/>
                            </p>
                            <a href="#Easy2Schedule" class="text-primary read-more">Read more <i data-feather="arrow-right"
                                class="fea icon-sm"></i></a>
                            <i class="uil uil-layer-group text-primary full-img"></i>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-4 col-md-6 mt-4 pt-2">
                    <div class="card border-0 features feature-clean course-feature p-4 overflow-hidden shadow">
                        <div class="icons text-primary text-center">
                            <i class="uil uil-focus-target d-block rounded h3 mb-0">
                                <picture>
                                    <source srcset="/static/images/icon/contact.webp" />
                                    <img src="/static/images/icon/calendar/contact.png" class="avatar avatar-md-sm mb-1" alt="Kontaktmanager Icon">
                                </picture>
                            </i>
                        </div>
                        <div class="card-body p-0 mt-4">
                            <a href="#kontaktmanager" class="title h5 text-dark">Kontaktmanager</a>
                            <p class="text-muted mt-2"><h5 class="h6">Verwalten von Adressen und Kontaktdaten.</h6>
                            Jederzeit alle wichtigen Kontaktdaten griffbereit haben.
                            </p>
                            <a href="#kontaktmanager" class="text-primary read-more">Mehr dazu <i data-feather="arrow-right"
                                class="fea icon-sm"></i></a>
                            <i class="uil uil-focus-target text-primary full-img"></i>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-4 col-md-6 mt-4 pt-2">
                    <div class="card border-0 features feature-clean course-feature p-4 overflow-hidden shadow">
                        <div class="icons text-primary text-center">
                            <i class="uil uil-airplay d-block rounded h3 mb-0">
                                <picture>
                                    <source srcset="/static/images/icon/todo.webp" />
                                    <img src="/static/images/icon/calendar/todo.png" class="avatar avatar-md-sm mb-1" alt="Taskmanager Icon">
                                </picture>
                            </i>
                        </div>
                        <div class="card-body p-0 mt-4">
                            <a href="#taskmanager" target="_blank" class="title h5 text-dark">Taskmanager</a>
                            <p class="text-muted mt-2"><h5 class="h6">To-Do-Listen Management</h5>
                                Zuweisen, Verwalten und Überwachen von Aufgaben für Sie und Ihr Team.</p>
                            <a href="#taskmanager" class="text-primary read-more">Read more <i data-feather="arrow-right"
                                class="fea icon-sm"></i></a>
                            <i class="uil uil-airplay text-primary full-img"></i>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-4 col-md-6 mt-4 pt-2">
                    <div class="card border-0 features feature-clean course-feature p-4 overflow-hidden shadow">
                        <div class="icons text-primary text-center">
                            <i class="uil uil-focus-target d-block rounded h3 mb-0">
                                <picture>
                                    <source srcset="/static/images/icon/chat.webp" />
                                    <img src="/static/images/icon/calendar/chat.png" class="avatar avatar-md-sm mb-1" alt="Simplycollect Icon">
                                </picture>
                            </i>
                        </div>
                        <div class="card-body p-0 mt-4">
                            <a href="https://simplycollect.de/" class="title h5 text-dark">SimplyCollect</a>
                            <p class="text-muted mt-2"><h5 class="h6">Kundendialog und Warenkorb</h5>
                            Mehr als ein Webshop - persönliche Beratung mit Online-Bestellung
                            </p>
                            <a href="#simplycollect" class="text-primary read-more">Read more <i data-feather="arrow-right"
                                class="fea icon-sm"></i></a>
                            <i class="uil uil-focus-target text-primary full-img"></i>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-4 col-md-6 mt-4 pt-2">
                    <div class="card border-0 features feature-clean course-feature p-4 overflow-hidden shadow">
                        <div class="icons text-primary text-center">
                            <i class="uil uil-airplay d-block rounded h3 mb-0">
                                <picture>
                                    <source srcset="/static/images/icon/track.webp" />
                                    <img src="/static/images/icon/calendar/track.png" class="avatar avatar-md-sm mb-1" alt="Easy2Track Icon">
                                </picture>
                            </i>
                        </div>
                        <div class="card-body p-0 mt-4">
                            <a href="https://www.easy2track.de" target="_blank" class="title h5 text-dark">Easy2Track</a>
                            <p class="text-muted mt-2"><h5 class="h6">Besucherregistrierung und Nachverfolgung</h5>
                            Einfache Nachverfolgung per QR-Code<br/><br/></p>
                            <a href="#Easy2Track" class="text-primary read-more">Read more <i data-feather="arrow-right"
                                class="fea icon-sm"></i></a>
                            <i class="uil uil-airplay text-primary full-img"></i>
                        </div>
                    </div>
                </div>
                <!--end col-->



                <!--div class="col-lg-3 col-md-6 mt-4 pt-2">
                    <div class="card border-0 features feature-clean course-feature p-4 overflow-hidden shadow">
                        <div class="icons text-primary text-center">
                            <i class="uil uil-expand-arrows d-block rounded h3 mb-0"></i>
                        </div>
                        <div class="card-body p-0 mt-4">
                            <a href="javascript:void(0)" class="title h5 text-dark">SimpyContact</a>
                            <p class="text-muted mt-2"></p>
                            <a href="javascript:void(0)" class="text-primary read-more">Read more <i data-feather="arrow-right"
                                class="fea icon-sm"></i></a>
                            <i class="uil uil-expand-arrows text-primary full-img"></i>
                        </div>
                    </div>
                </div-->
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
        <!-- text left Start -->
        <div class="container mt-100 mt-60" >
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-6 order-1 order-md-2">
                    <picture>
                        <source srcset="/static/images/product/screenshot-mix.webp" />
                        <img src="/static/images/product/screenshot-mix.png" class="img-fluid" alt="Screenshot with several Crowdsoft Apps mixed together">
                    </picture>
                </div>
                <!--end col-->

                <div class="col-lg-7 col-md-6 order-2 order-md-1 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title me-lg-5">
                        <h4 class="title mb-4">Einfach, stark <br> und kombinierbar</h4>
                        <p class="text-muted">Sie können alle Crowdsoft Anwendungen zu einer einzigen Business-Lösung kombinieren.
                            So erstellen Sie sich Ihre individuelle Business Suite aus den einzelnen Komponenten aus dem Application-Stack und verwenden Sie sie bei Ihrer täglichen Arbeit.</p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-1"><span
                                class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Digitale Softwarelösungen von Morgen</li>
                            <li class="mb-1"><span
                                class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Alles in einem - ein Login für Alles</li>
                            <li class="mb-1"><span
                                class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Multi-User inkl. Verwaltung und Berechtigungen</li>
                        </ul>

                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->

        


    </section >
    <!--end section-->

    <!-- Start -->
    <section id="Easy2Schedule" class="section bg-light">
        <div class="container">
            <div class="row align-items-center mb-5">
                <div class="col-lg-5 col-md-6 order-md-1 order-sm-2 ">
                    <picture>
                        <source srcset="/static/images/product/easy2schedule_01.webp" />
                        <img src="/static/images/product/easy2schedule_01.png" class="img-fluid  mx-auto d-block" alt="Easy2Schedule Screenshot Beispiel">
                    </picture>
                </div>
                <!--end col-->
    
                <div class="col-lg-7 col-md-6 order-md- 2 order-sm-1  mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title ms-lg-5">
                        <h1 class="text-primary">
                            <picture>
                                <source srcset="/static/images/icon/calendar.webp" />
                                <img src="/static/images/icon/calendar.png" class="avatar avatar-md-sm mb-1" alt="Easy2Schedule Icon">
                            </picture>
                        </h1>
                        <h2 class="h4 title mb-4"> <span class="text-primary fw-bold">Easy2Schedule</span><br>Terminierung und
                            Zusammenarbeit </h2>
                        <p class="text-muted">
                            Unser Produkt für die Verwaltung von Terminen und optimierter Zusammenarbeit vereinfacht
                            Ihren Arbeitsalltag. Laut unseren Kunden verbessern die Produkte von
                            planBLICK die Arbeitsabläufe und erhöhen damit die Produktivität.
                        </p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-0"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Organisation
                                in Ihrem Arbeitsalltag</li>
                            <li class="mb-4"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Ihre
                                Produktivität erhöhen</li>
                        </ul>
                        <a href="//www.easy2schedule.de" target="_blank" rel="noopener" class="btn btn-outline-primary">Mehr
                            über Easy2Schedule<span class="material-icons-outline align-middle">chevron_right</span></a>
                        <span style="padding-left: 25px;">
                            <!--a href="javascript:void(0)" class="text-primary read-more">Repository <i data-feather="arrow-right"
                                    class="fea icon-sm"></i></a-->
                        </span>
    
                    </div>
    
                </div>
                <!--end col-->
            </div>
            <!--end row-->
    
    
        </div>
        <!--end container-->
    </section>
    <!--end sectipn-->
    
    <!-- Start -->
    <section id="kontaktmanager" class="section pt-5">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-6 order-md-1 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title me-lg-5">
                        <h1 class="text-primary">
                            <picture>
                                <source srcset="/static/images/icon/contact.webp" />
                                <img src="/static/images/icon/contact.png" class="avatar avatar-md-sm mb-1" alt="Kontaktmanager Icon">
                            </picture>

                        </h1>
                        <h2 class="h4 title mb-4"><span class="text-primary fw-bold">Kontaktmanager</span><br>Einfach erfassen und verwalten von Adressen und Kontaktdaten.</h2>
                        <p class="text-muted">
                            Das Tool bietet für jeden Datensatz verschiedene Informationsfelder, über die Sie beispielsweise Postanschriften, Telefonnummern, E-Mail-Adressen, Webseiten und Instant-Messenger-Konten eintragen können. Unser Kontaktmanager lässt sich in andere Business Suite-Apps integrieren. Verknüpfen Sie außerdem Kontaktinformationen nahtlos mit Terminen oder Ressourcen.</p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-0"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Alle Datenfelder nach bestimmten Stichworten durchsuchen</li>
                            <li class="mb-0"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Konfigurierbare Benutzeroberfläche</li>
                            <li class="mb-3"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>DSGVO-ready</li>
                        </ul>
                        <!-- <a href="" target="_blank" rel="noopener"
                            class="btn btn-outline-primary">Mehr über Kontaktmanger<span
                                class="material-icons-outline align-middle">chevron_right</span></a> -->
                    </div>
                </div>
                <!--end col-->
    
                <div class="col-lg-5 col-md-6 order-md-2">
                    <picture>
                        <source srcset="/static/images/product/kontaktmanager-01.webp" />
                        <img src="/static/images/product/kontaktmanager-01.png" class="img-fluid mx-auto d-block" alt="Kontaktmanager Beispiel">
                    </picture>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
    
    
        </div>
        <!--end container-->
    
    </section>
    <!--end section-->
    
    <!-- Start -->
    <section id="taskmanager" class="section bg-light">
        <div class="container">
            <div class="row align-items-center mb-5">
                <div class="col-lg-5 col-md-6 order-md-1 order-sm-2 ">
                    <picture>
                        <source srcset="/static/images/product/taskmanager_01.webp" />
                        <img src="/static/images/product/taskmanager_01.png" class="img-fluid mx-auto d-block" alt="Taskmanager Beispiel">
                    </picture>
                </div>
                <!--end col-->
    
                <div class="col-lg-7 col-md-6 order-md- 2 order-sm-1  mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title ms-lg-5">
                        <h1 class="text-primary">
                            <picture>
                                <source srcset="/static/images/icon/todo.webp" />
                                <img src="/static/images/icon/todo.png" class="avatar avatar-md-sm mb-1" alt="Taskmanager Icon">
                            </picture>
                        </h1>
                        <h2 class="h4 title mb-4"><span class="text-primary fw-bold">Taskmanager</span><br>Aufgabenverwaltungs zur Maximierung der Teameffizienz.</h2>
                        <p class="text-muted">
                            Taskmanager setzt auf die Einfachheit und intuitive Bedienung von To-Do-Listen, damit Ihre Arbeit produktiv und effizient bleibt. Priorisieren, Status verfolgen und Teammitgliedern Zugriff gewähren, indem man die Listen oder Projekte bzw. einzelne Aufgaben teilt. Dabei erfüllt unser Taskmanager alle wichtigen DSGVO-Standards. Sicheres und gemeinsames Arbeiten mit Ihren Kollegen mit einem Tool “Made and hosted in Germany”.  

                        </p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-0"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Planen, Verfolgen und Abschließen von Aufgaben</li>
                            <li class="mb-4"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Benutzerauthentifizierung und Berechtigungen</li>
                        </ul>
                        <!-- <a href="" target="_blank" rel="noopener"
                            class="btn btn-outline-primary">Mehr über Taskmanager<span
                                class="material-icons-outline align-middle">chevron_right</span></a> -->
    
                    </div>
    
                </div>
                <!--end col-->
            </div>
            <!--end row-->
    
    
        </div>
        <!--end container-->
    </section>
    <!--end section-->
    
    <!-- Start -->
    <section id="simplycollect" class="section pt-5">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-6 order-md-1 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title me-lg-5">
                        <h1 class="text-primary">
                            <picture>
                                <source srcset="/static/images/icon/chat.webp" />
                                <img src="/static/images/icon/chat.png" class="avatar avatar-md-sm mb-1" alt="Simplycollect Icon">
                            </picture>
                        </h1>
                        <h2 class="h4 title mb-4"><span class="text-primary fw-bold">SimplyCollect</span><br>Kundendialog und
                            Support</h2>
                        <p class="text-muted">
                            Unser Produkt für den Kundendialog und Support zeichnet sich durch
                            unübertroffene Flexibilität und Sicherheit aus – mit Tools, die sowohl Start-Ups als auch
                            großen Konzernen helfen, ein besseres Kundenerlebnis zu bieten. </p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-0"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Sofort
                                starten ohne Installation</li>
                            <li class="mb-3"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Anpassbar
                                an Ihre Marke</li>
                        </ul>
                        <a href="https://simplycollect.de" target="_blank" rel="noopener"
                            class="btn btn-outline-primary">Mehr über SimplyCollect<span
                                class="material-icons-outline align-middle">chevron_right</span></a>
                    </div>
                </div>
                <!--end col-->
    
                <div class="col-lg-5 col-md-6 order-md-2">
                    <picture>
                        <source srcset="/static/images/product/simply-collect-01.webp" />
                        <img src="/static/images/product/simply-collect-01.png" class="img-fluid mx-auto d-block" alt="Simplycollect Screenshot Beispiel">
                    </picture>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
    
    
        </div>
        <!--end container-->
    
    </section>
    <!--end section-->
    
    <!--  Start -->
    <section id="Easy2Track" class="section bg-light">
        <div class="container">
            <div class="row align-items-center mb-5">
                <div class="col-lg-5 col-md-6 order-md-1 order-sm-2 ">
                    <picture>
                        <source srcset="/static/images/product/easy2track_01.webp" />
                        <img src="/static/images/product/easy2track_01.png" class="img-fluid mx-auto d-block" alt="Easy2Track Screenshot Beispiel">
                    </picture>
                </div>
                <!--end col-->
    
                <div class="col-lg-7 col-md-6 order-md- 2 order-sm-1  mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title ms-lg-5">
                        <h1 class="text-primary">
                            <picture>
                                <source srcset="/static/images/icon/track.webp" />
                                <img src="/static/images/icon/track.png" class="avatar avatar-md-sm mb-1" alt="Easy2Track Icon">
                            </picture>
                        </h1>
                        <h2 class="h4 title mb-4"><span class="text-primary fw-bold">Easy2Track</span><br>Besucherregistrierung
                            und Nachverfolgung</h2>
                        <p class="text-muted">
                            Unser Produkt für die digitale Kontakterfassung. Kontaktdaten von Kunden werden unkompliziert,
                            kontaktlos und verschlüsselt erfasst. Sie vermeiden Warteschlangen vor Ihren Ein- und Ausgängen
                            und datenschutzrechtlich bedenkliche Papierlisten.
                        </p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-0"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Digital
                                statt Formular</li>
                            <li class="mb-4"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Datenschutzkonform
                                mit Serverstandort Deutschland</li>
                        </ul>
                        <a href="https://www.easy2track.de" target="_blank" rel="noopener"
                            class="btn btn-outline-primary">Mehr über Easy2Track<span
                                class="material-icons-outline align-middle">chevron_right</span></a>
    
                    </div>
    
                </div>
                <!--end col-->
            </div>
            <!--end row-->
    
    
        </div>
        <!--end container-->
    </section>
    <!--end sectipn-->

    <section class="section bg-light" id="StartNow">

        <!-- pricing Start -->
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12">
                    <div class="section-title text-center mb-4 pb-2">
                        <span class="badge bg-primary rounded-pill mb-2">Service Options</span>
                        <h2 class="h4 title mb-4">Your options to get started</h2>
                        <p class="para-desc mx-auto text-muted mb-0">Alle Anwendungen und Programmierungen von Crowdsoft sind
                            Open-Source und kostenlos. Wenn Sie jedoch mehr als das benötigen, können Sie eine Variante
                            auswählen, der den Anforderungen Ihrer Organisation entspricht.
                        </p>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
<!--can also be used for micropages-->
            <div class="row">
                <div class="col-lg-4 col-md-6 mt-4 pt-2">
                    <div class="card pricing-rates business-rate border-0 p-4 rounded-md shadow">
                        <div class="ribbon ribbon-right ribbon-warning overflow-hidden"><span
                                class="text-center d-block shadow small h6">Free</span></div>
                        <div class="card-body p-0">
                            <h2 class="h5 title fw-bold text-primary mb-4">Community</h2>
                            <p class="text-muted mt-3">Voller Umfang - Sie haben alle Möglichkeiten selbst in der Hand.</p>

                            <ul class="list-unstyled pt-3 border-top">
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Open-Source Software
                                </li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>eigener Betrieb</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Community Support</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>einfache Installation
                                </li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>freie Anpassbarkeit
                                </li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Tragen Sie zum Erhalt
                                    bei</li>
                            </ul>

                            <div class="mt-4">
                                <div class="d-grid">
                                    <a href="https://gitlab.com/crowdsoft-foundation" target="_blank" class="btn btn-primary">Kostenlos herunterladen</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-4 col-md-6 mt-4 pt-2">
                    <div class="card pricing-rates business-rate border-0 p-4 rounded-md shadow">
                        <div class="card-body p-0">
                            <h2 class="h5 title fw-bold text-primary mb-4">Business</h2>
                            <p class="text-muted mt-3">Sofort startklar - von Rund um Sorglos bis zur maßgeschneiderten Lösung - alles aus einer Hand.</p>
                            <ul class="list-unstyled pt-3 border-top">
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Software-as-a-Service
                                </li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Einfache Verwaltung
                                </li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Sofort startklar</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Zertifizierte Partner
                                </li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Qualitätssicherung</li>
                            </ul>

                            <div class="mt-4">
                                <div class="d-grid">
                                    <a href="./partner-suche.html" class="btn btn-primary">Partner anfragen</a>
                                </div>
<!--                                <p class="text-muted mt-3 mb-0">extra info here</p>-->
                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-4 col-md-6 mt-4 pt-2">
                    <div class="card pricing-rates business-rate border-0 p-4 rounded-md shadow">
                        <div class="card-body p-0">
                            <h2 class="h5 title fw-bold text-primary mb-4">Premium</h2>
                            <p class="text-muted mt-3">Die Premium Lösung - höchster Support, flexible Möglichkeiten</p>

                            <ul class="list-unstyled pt-3 border-top">
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Schnelle Security
                                    Patches</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Qualitätssicherung</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Support (SLA)</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Feature Requests</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Alle Apps inkl.</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Zugang zum Beta-Chanel</li>
                            </ul>

                            <div class="mt-4">
                                <div class="d-grid">
                                    <a href="./index.html#kontaktieren-sie-uns" class="btn btn-outline-primary">Crowdsoft anfragen
                                    </a>
                                </div>
<!--                                <p class="text-muted mt-3 mb-0">extra info here</p>-->
                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
<!--END for micropages-->

        </div>
        <!--end container-->
    </section>

    <section class="section bg-cta" style="background: url('/static/images/bg1.webp') center center;">
        <div class="bg-overlay"></div>
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 text-center">
                    <div class="section-title">
                        <h2 class="title-dark text-white ">Finden Sie sich im <br> Crowdsoft-Konzept wieder?</h2>
                        <p class="text-light para-dark para-desc mx-auto">Möchten Sie als Maintainer oder Provider
                            einsteigen? Mittels Crowdsoft das bisher Unmögliche, möglich machen.
                        <div class="mt-4">
                            <a href="./index.html#kontaktieren-sie-uns" class="btn btn-light">Nehmen Sie mit uns Kontakt auf</a>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
   <!-- End -->

   {% include 'snippets/footer.tpl' %}

    <!-- javascript -->
    <script src="/static/js/jquery/jquery.min.js"></script>
    <script src="/static/js/bootstrap.bundle.min.js"></script>
    <script src="/static/js/gumshoe.polyfills.min.js"></script>

    <!-- Icons -->
    <script src="/static/js/feather.min.js"></script>

    <!-- Newsletter Js -->
    <!-- Contact Js -->
    <!-- Shuffle js -->
    <script src="/static/js/shuffle.min.js"></script>

    <!-- Main Js -->
    <script src="/static/js/plugins.init.js"></script>
    <!--Note: All init js like tiny slider, counter, countdown, maintenance, lightbox, gallery, swiper slider, aos animation etc.-->
    <script src="/static/js/app.js"></script>
    <!--Note: All important javascript like page loader, menu, sticky menu, menu-toggler, one page menu etc. -->

    <!-- Animation -->
    <script src="/static/js/aos.js "></script>


    <!-- Animation Js -->
    <script>
        AOS.init({
            easing: 'ease-in-out-sine',
            duration: 1000
        });
    </script>
</body>

</html>